AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
CommandResponse Class
CommandResponse Fields
result Field

| CommandResponse Fields

The CommandResponse type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| attributes | (Inherited from ManagerResponse.)
| result |

Top
See Also

#### Reference

CommandResponse Class
AsterNET.Manager.Response Namespace